@charset "utf-8";
/* CSS Document */
.div21 {
     background-color: #E3E3E3;
	 width: 958px;
	 height: 30px;
	 text-align: center;
	 margin:2px 2px;
	}
.div31{
	float:right;
	background-image:url(../images/grey2.png);
	width:725px;
	height:100px;
	background-repeat:no-repeat;
	margin-bottom: 5px;
	}
	.div32{
		float:left;
		width:235;
		overflow:hidden;
	}
.div41{
	border: 2px solid #EAE8E9;
	width: 184px;
	float: left;
	}
.div61 {
	width: 338px;
	border: 1px solid #909090;
	float: left;
	margin-bottom: 3px;
	background-image:url(../images/grey1.jpg);
	background-repeat:no-repeat;
	}
.div63 {
	width: 278px;
	border: 1px solid #909090;
	float: left;
	text-align: left;
	margin-bottom: 6px;
	background-image:url(../images/grey1.jpg);
	background-repeat:no-repeat;
	}
.div64 {
	width: 338px;
	border: 1px solid #909090;
	float: left;
	}
.div65 {
	background-image:url(../images/grey1.jpg);
	background-repeat:no-repeat;
	width: 278px;
	border: 1px solid #909090;
	float: left;
	text-align: left;
	}
.div66 {
	width: 308px;
	float: left;
	text-align: left;
	margin-bottom: 6px;
	background-image:url(../images/grey1.jpg);
	background-repeat:no-repeat;
	}
.left {
	width: 340px;
	float: left;
	margin-right: 5px;
	}
.right {
	width: 280px;
	float: right;
	}
.middle {
	width: 310px;
	border: 1px solid #909090;
	float: left;
	margin-left: 10px;
	}
.div71 {
	width: 700px;
	margin: auto;
	float: left;
	}
.div91 {
	width: 200px;
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 4px;
	}
.div81 {
	width: 160px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	height:160px;
	}
.div101 {
	width: 145px;
	float: left;
	margin-top: 8px;
	margin-left: 12px;
	margin-bottom: 8px;
	}
.div111 {
	background-image:url(../images/grey1.jpg);
	background-repeat:no-repeat;
	width: 308px;
	border: 1px solid #909090;
	float: left;
	text-align: left;
	}
.div121 {
	width: 130px;
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: -27px;
	}
/*招商模块*/
.div500 {
	text-align: left; font-size: 15px; margin-left:3px; margin-top: 8px; font-weight: bold;  margin-left: 3px;margin-top: 8px;color:#000; 
	}
.div600 .div601 {
	float:left;height:270px;position:relative;border-bottom:1px solid #ccc;
	}
.div600 .div602 {
	width:480px;
	border-right:1px solid #ccc;
	}
.div600 .div603 {
	width:478px;
	border-right:1px solid #ccc;
	}
.div601 h5 {
	position:absolute;margin:0px;left:20px;top:10px;color:#000;
	}
.div601 img {
	position:absolute;left:20px;top:30px;border:none;
	}
.div601 span.span1 {
	position:absolute;left:200px;text-align:center;color:blue;top:30px;width:200px;overflow:hidden;
	}
.div601 div.content {
	position:absolute;left:200px;top:50px;line-height:17px;width:230px;height:85px;overflow:hidden;color:#000;
	}
.div601 div.ullist {
	position:absolute;left:0px;top:150px;
	}
.div601 div.ullist ul {
	margin:0px;padding:0px;list-style:disc inside;
	}
.div601 div.ullist ul li {
	line-height:20px;height:20px;float:left;width:225px;overflow:hidden;margin-left:5px;
	}

/*第一个模块 开始 */
.div24{
	width:750px;
	border: 1px solid #909090;
	
	overflow:hidden;
	
}
/*标题*/
.div25{
	background-image:url(../images/grey1.jpg);
	text-align: left; font-size: 15px; margin-left:3px; margin-top: 8px; font-weight: bold;  margin-left: 3px;margin-top: 8px;color:#000;
	}
/*1/4模块*/
.div26{
	width:374px; float:left;height:180px;position:relative;border-bottom:1px solid #ccc;	
	overflow:hidden;
	border-right:1px solid #ccc;
	}
/*1/4模块 标题*/
.div26 h5 {
	position:absolute;left:20px;top:10px;margin:0px;color:#000;
	}
/*1/4模块 图文*/
.div27 {
	position:absolute;left:20px;top:30px;
	width:130px;height:126px;border:1px solid #CCC;padding:3px;
	}
/*1/4模块 图片*/
.div27 img {
	border:none;
	}
/*1/4模块 文字*/
.div27 span {
	height:13px;font-size:12px;width:130px;display:block;overflow:hidden;text-align:center;margin:5px 0;overflow:hidden;color:#000;
	}
/*1/4模块 文章列表页面*/
.div2800 {
	position:absolute;left:155px;top:30px;width:250px;height:140px;overflow:hidden;padding:0px;margin:0px;
	}
.div2800 ul {
	margin:0px;list-style:disc inside;color:#000;padding:0px;
	}
.div2800 ul li {
	margin:0px;margin-left:-35px;padding:0px;line-height:20px;height:20px;width:180px;overflow:hidden;color:#000;text-align:left;
	-webkit-margin-start: 5px;
	}
.div29 {
    background-image:url(../images/grey1.jpg);
	background-repeat:no-repeat;
	border: 1px solid #909090;
	margin: auto;
	margin-bottom: 10px;
	width:200px;
	float: left;
	text-align: left;	
	}
/*右边模块*/
.div290 {
	margin:10px 0;width:200px;padding:0px;
	}
.div290 ul {
	margin:0px;list-style:disc inside;color:#000;padding:0px;
	}
.div290 ul li {
	margin-left:5px;line-height:20px;height:20px;width:180px;overflow:hidden;color:#000;
	}
.div700 {
	width:300px; line-height: 25px;float:left;overflow:hidden;
	}
.div700 h5 {
	margin:8px auto 5px 10px;color:blue;font-size:18px;
}
.div700 ul {
	font-size: 14px;margin:0px;padding:0px;list-style: disc inside;color:#000;
}
.div700 ul li{
	margin-left:5px;width:280px;height:25px;line-height:25px;overflow:hidden;
}